<Config>
	<AVIN_VIDEO>0</AVIN_VIDEO>
	<ACINSET_BACKLIGHT_MAX>0</ACINSET_BACKLIGHT_MAX>
	<ADD_RESIDENTFLASH_DIR>1</ADD_RESIDENTFLASH_DIR>
	<AUDIOSCREENLOCKED>0</AUDIOSCREENLOCKED>
	<AUDIOTOBACKGROUNDRUN>0</AUDIOTOBACKGROUNDRUN>
	<BLUETOOTH>1</BLUETOOTH>
	<DEFAULT_ENGLISH>0</DEFAULT_ENGLISH>
	<DEFAULT_RUSSIA>0</DEFAULT_RUSSIA>
	<DEF_COLD_START_GPS>1</DEF_COLD_START_GPS>
	<DIRECT_RUNGPS_WHEN_POWERON>0</DIRECT_RUNGPS_WHEN_POWERON>
	<DIRECT_RUNMAP>0</DIRECT_RUNMAP>
	<EXPLORER_RUN_AND_HIDE>0</EXPLORER_RUN_AND_HIDE>
	<FACTORY_DEFAULT_SET>0</FACTORY_DEFAULT_SET>
	<GPS_ENABLE_COLD_START>1</GPS_ENABLE_COLD_START>
	<GPS_ENABLE_NORMAL_START>1</GPS_ENABLE_NORMAL_START>
	<GPS_ENABLE_FAST_WARM_START>1</GPS_ENABLE_FAST_WARM_START>
	<INVARIANT_LANGUAGE_ASIA>0</INVARIANT_LANGUAGE_ASIA>
	<LOW_ACTIVE_LCD_ON>0</LOW_ACTIVE_LCD_ON>
	<MAPAMAP_COMMON>0</MAPAMAP_COMMON>
	<MENU_HORN352008>0</MENU_HORN352008>
	<MULTI_LANGUAGE_CHOOSE>1</MULTI_LANGUAGE_CHOOSE>
	<NAVIPATH_SEL_ABLE>0</NAVIPATH_SEL_ABLE>
	<NEEDCLICKSOUND>1</NEEDCLICKSOUND>
	<NEWMENU_BLACK>0</NEWMENU_BLACK>
	<NEWMENU_BLACK_MAINDIFF>0</NEWMENU_BLACK_MAINDIFF>
	<NEWMENU_BLACK_THREEITEM>0</NEWMENU_BLACK_THREEITEM>
	<NEWMENU_BLACK_BLUETOOTH_THREE>0</NEWMENU_BLACK_BLUETOOTH_THREE>
	<NEWMENU_BLUE>0</NEWMENU_BLUE>
	<NEWMENU_TONGZHOU>0</NEWMENU_TONGZHOU>
	<NEWMENU_ZHANGXUN43_ALL>1</NEWMENU_ZHANGXUN43_ALL>
	<PVGPS_REGISTRY_PVSETTING_RUN_WAY>0</PVGPS_REGISTRY_PVSETTING_RUN_WAY>
	<RIYANG_ZHANGXUN43_UI>0</RIYANG_ZHANGXUN43_UI>
	<SYSTEMVOLUME_START_MAX>0</SYSTEMVOLUME_START_MAX>
	<TAILAN_YANGGUANG_CLIENT>0</TAILAN_YANGGUANG_CLIENT>
	<USE_ENGLISH_MUI>0</USE_ENGLISH_MUI>
	<USE_GPS_API>1</USE_GPS_API>	
	<USE_NO_MCU_COMM>0</USE_NO_MCU_COMM>
	<USE_SECURITY_UUID_MCU>0</USE_SECURITY_UUID_MCU>
	<USE_SECURITY_UUID_MCU_NO_DES>0</USE_SECURITY_UUID_MCU_NO_DES>
	<VIOTA_LANGUAGE>0</VIOTA_LANGUAGE>
	<VOLUME_AUDIO_START_MAX>0</VOLUME_AUDIO_START_MAX>
	<YONES_WINCE_ICON_MAIN>0</YONES_WINCE_ICON_MAIN>
	<_ALL_LANGUAGE_MENU_>1</_ALL_LANGUAGE_MENU_>
	<_ALL_LANGUAGE_MENU_USB>0</_ALL_LANGUAGE_MENU_USB>
	<_CHINESE_MENU_>0</_CHINESE_MENU_>
	<_CHINESEVERSION>0</_CHINESEVERSION>
	<_HORN_GLORY_RUSSIA_CLIENT>0</_HORN_GLORY_RUSSIA_CLIENT>
	<_INCLUDE_RUSSIA_LANGUAGE_MENU_>0</_INCLUDE_RUSSIA_LANGUAGE_MENU_>
	<_INCLUDE_TURKISH_LANGUAGE_MENU_>0</_INCLUDE_TURKISH_LANGUAGE_MENU_>
	<_INCLUDE_JAPANESE_LANGUAGE_MENU_>0</_INCLUDE_JAPANESE_LANGUAGE_MENU_>
	<_INCLUDE_MALAYSIAEX_LANGUAGE_MENU_>0</_INCLUDE_MALAYSIAEX_LANGUAGE_MENU_>
	<_TRADITIONAL_CHINESE_>0</_TRADITIONAL_CHINESE_>
	<CFG_BT_FLOAT_ICON>1</CFG_BT_FLOAT_ICON>
</Config>
